mpt_sas_log_info
Prev | Fusion message devices | Next

## Name

mpt_sas_log_info — Log information returned from SAS IOC.

## Synopsis

`void mpt_sas_log_info (` | MPT_ADAPTER * | ioc,
| u32 | log_info`)`;

## Arguments

`ioc`

  Pointer to MPT_ADAPTER structure

`log_info`

  U32 LogInfo reply word from the IOC

## Description

Refer to lsi/mpi_log_sas.h.

Prev | Up | Next
mpt_spi_log_info | Home | mpt_iocstatus_info_config